builddir = /build
pkgbuild_sha256sum = a1f5d74cc5774d694460c10ebc4f00c9f8f604226e02c9598ef7ec65875423af
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
